/* color_1 = #09294f */
/* color_2 = #318cd2 */
/* color_3 = #506793 */
/* color_4 = #666666 */
/* color_5 = #ffffff */

body#tinymce {
	background-color: #FFF;
}
body { 
/* customize_body */ font: normal normal 16px Arial;  /* customize_body */
/* customize_themekit_color_1 */	color: #00212e; /* customize_themekit_color_1 */
	line-height:20px;
}

img {border: 0px}
a {
/* customize_themekit_color_3 */ color: #506793; /* customize_themekit_color_3 */
}
a:visited,a:active {
/* customize_themekit_color_3 */ color: #506793; /* customize_themekit_color_3 */
}
a:hover {
/* customize_themekit_color_2 */	color: #318cd2; /* customize_themekit_color_2 */
} 
#headerNav a {/* customize_themekit_color_5 */ color: #fff; /* customize_themekit_color_5 */}


p { 
	padding:0px 0px 0px 0px; 
	margin:10px 0px 0px 0px;
	line-height: 120%;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px 0 3px 0;
	line-height: 120%;
}
h1 {
	font-size: 1.7em;
	letter-spacing: -.25px;
/* customize_themekit_color_1 */	color: #bed33b; /* customize_themekit_color_1 */
	font-weight: normal;
	margin: 0px ;
}
#page h2 {
	font-size: 22px;
	line-height: 32px;
	text-align: center;
	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/dots.png) center bottom no-repeat;
	padding: 0 0 110px;
}
h3 {
/* customize_themekit_color_2 */	color: #318cd2; /* customize_themekit_color_2 */
	font-size: 1.4em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.2em;
	padding-bottom: 2px;
/* customize_themekit_color_2 */	color: #243f68; /* customize_themekit_color_2 */
	border-bottom: #333333 solid 1px;
}
h6 {
	font-size: 1.2em;
	font-weight: normal;
	padding-bottom: 2px;
/* customize_themekit_color_3 */	background-color: #d3effb; /* customize_themekit_color_3 */
	border-bottom: #C6D5F4 solid 1px;
}
blockquote {
/* customize_themekit_color_3 */	background-color: #d3effb; /* customize_themekit_color_3 */
	display: block;
	padding: 2px 6px 0px 6px;
	margin: 3px 0px;
}
cite {
	font-style: italic;
}

ul, ol {
	margin: 0 0 8px 0;
	padding: 0;
}
li {
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin-bottom: 4px;
	list-style-position: inside;
}

/* Area Specific Styles */

#central ul {
	list-style-type: none;
}

#central ul li  {
	list-style-type: none;
	line-height: 110%;
	padding: 3px 0 6px 20px;
	margin: 0px 0 3px 0px;
	background: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/icons.png) left -296px no-repeat;
	list-style-position: outside;
}
#central ol li  {
	line-height: 110%;
	padding: 3px 0 6px 20px;
	margin: 0px 0 3px 0px;
}

/*Panel Color changes*/
.panel-dark h3 {
	color: #d3effb;
}
.panel-dark  p, .panel-dark li, .panel-dark strong, .panel-dark h1, .panel-dark h2,#page .panel-dark .panel-light h2 {
color: #FFF;
}
#bottom_sidebar .panel-light .ccm-page-list h4 {
	color: #d6d6d6;	
}
/* FORM ELEMENTS */

#page  .formBlockSurveyTable {
	width: 100%;
	border: none;
}

#page table.formBlockSurveyTable th, #page table.formBlockSurveyTable tr, #page table.formBlockSurveyTable td {
	border: none;
}
#page input.formBlockSubmitButton:focus, #page input.formBlockSubmitButton:visited  {
/* customize_themekit_color_5 */	color: #FFF; /* customize_themekit_color_5 */
}

#page table.formBlockSurveyTable .question {
	width: 30%;
}
#page input[type="text"], #page textarea {
	padding: 3px;
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
	Border: #000 1px solid;
/* customize_themekit_elements */	background-image: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) ;/* customize_themekit_elements */	
	background-position: 0px -300px;
	background-repeat: repeat-x;
}
#page input:focus, #page select:focus, #page textarea:focus {
	Border: #FFF 1px solid;
}

#page table.formBlockSurveyTable input.formBlockSubmitButton {
	height: 20px;
	margin: 0;
/* customize_themekit_color_1 */	color: #FFF; /* customize_themekit_color_1 */
/* customize_themekit_elements */	background-image: url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/elements.png) ;/* customize_themekit_elements */	
	background-position: -20px -180px;
	float: right;
	cursor: pointer;
	border: 1px #666 solid;
}
#page table.formBlockSurveyTable input.formBlockSubmitButton:hover {
	background-position: -20px -210px;
	border: 1px #000 solid;
}

 /* TABLE ELEMENTS */

#page table {
width:100%;
border-collapse:collapse;
}
#page table tr {
/* customize_themekit_color_5 */ color: #666; /* customize_themekit_color_5 */	
}
#page table td, #page table th {
font-size:1em;
border:1px solid;
/* customize_themekit_color_3 */border-color: #09294f; /* customize_themekit_color_3 */	
padding:3px 7px 2px 7px;
}
#page table th {
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
/* customize_themekit_color_1 */ background:#09294f; /* customize_themekit_color_1 */	
/* customize_themekit_color_5 */	color: #FFF; /* customize_themekit_color_5 */
}
#page table td {
/* customize_themekit_color_5 */	background-color: #fff; /* customize_themekit_color_5 */
}
#page table tr.alt td {
background: #c6d5f4;	
}

/* For Styles Menu */

.box1 {
	border: 3px solid #46639D;
	padding: 4px;
}

.box2 {
	border: 1px solid #00278;
	background: #D0EDFA;
	padding: 8px;
}
.right_photo_border {
	border: 1px solid #46639D;
	padding: 3px;
	float:right;
	margin:0 0 6px 10px;
}
.left_photo_border {
	border: 1px solid #46639D;
	padding: 3px;
	float:left;
	margin:0 10px 6px 0;
}
.right_photo {
	float:right;
	margin:0 0 6px 10px;
}
.left_photo {
	float:left;
	margin:0 10px 6px 0;
}
.small {
	font-size: 80%;
	line-height: 120%;
}
.large {
	font-size: 110%;
	line-height: 130%;
}

.block-link {
	margin-bottom: 2px;
}

